# ReplayEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Index** | **int32** | Event index | [optional] [default to null]
**Time** | **int32** | Relative time (ms) an event happened since the begining of a replay sequence | [optional] [default to null]
**Event** | [***Event**](Event.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


